msgid ""
msgstr ""
"Project-Id-Version: bmese\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-29 19:52+0000\n"
"PO-Revision-Date: 2019-07-29 19:52+0000\n"
"Last-Translator: admin <suporte@ribnet.com.br>\n"
"Language-Team: \n"
"Language: br\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.0; wp-5.2.2"

#. Description of the theme
msgid "Design by Ribnet"
msgstr ""

#. URI of the theme
msgid "http://bmese.com.br"
msgstr ""

#. Author of the theme
msgid "Edwilson"
msgstr ""

#. Author URI of the theme
msgid "http://ribnet.com.br"
msgstr ""
